Subject: Ticket Assigned - change of address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 23:54:10 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  change of address rahamat halsana                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  rahamat halsana Bot:  Hi rahamat halsana, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9594632756 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP110922004096     You can also easily track your order from My Account > Order History.   Customer:  I want to change my delivery address Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi rahamat halsana, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  I want to change my delivery address Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Main Menu Bot:  Hi rahamat halsana, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  Start Again Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  Hi rahamat halsana, what do you need help with? Customer:  ?Store Location Bot:   Looking for a  MaxFashion Stores near you? Just tap on the link below? and choose your city.   www.maxfashion.com/ae/en/storelocator   Happy shopping!?️   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0562645701            03:43 AM, 11th Nov                     rahamat halsana                    Hi           03:44 AM, 11th Nov                     rahamat halsana                    Hi           03:44 AM, 11th Nov                     rahamat halsana                    Hi           03:44 AM, 11th Nov                   Mohammed                    Hi Rahmat, thank you for contacting us. I'm Mohammed .I will be happy to help you.           03:45 AM, 11th Nov                     rahamat halsana                    I want to change my delivery address           03:45 AM, 11th Nov                     rahamat halsana                    9594632756           03:45 AM, 11th Nov                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           03:46 AM, 11th Nov                   Mohammed                   Please note that the new address should be in same city of old address.           03:46 AM, 11th Nov                     rahamat halsana                    0562645701           03:47 AM, 11th Nov                     rahamat halsana                    Old address is star building c block muhaisnah 4           03:47 AM, 11th Nov                     rahamat halsana                    New address is mirdif city centre gazebo restaurant           03:48 AM, 11th Nov                     rahamat halsana                    If you keep my order on your max shop in mirdif centre I will pickup from there           03:49 AM, 11th Nov                   Mohammed                   We will deliver the order as we can no change the delivery mode           03:51 AM, 11th Nov                   Mohammed                   Is there anything else may I assist you?           03:51 AM, 11th Nov                     rahamat halsana                    Ok than delivery address is mirdif city centre gazebo restaurant           03:51 AM, 11th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:53 AM, 11th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5243579